0 0

OXID Anti Preisalarm Modul PE

Artikelnummer: 40078

Modul zum deaktivieren des Preisalarm im gesamten Shop .

sofort nach dem Kauf herrunterladen!

Modul zum deaktivieren des Preisalarm im gesamten Shop.


Verfügbar für OXID eShop Professional Edition in den Versionen 4.4.x , 4.6.x , 4.7.x , 4.8.x , 4.9.x , 4.10.x , 6.0.x , 6.1.x und 6.2.x .

Updates:

Das Modul verfügt über eine Updatefunktion, so können Sie das Modul immer sofort über Ihren Shop Adminbereich auf den aktuellen Stand zu bringen.
Wenn Updates zur Verfügung stehen, wird Ihnen das in der Admin Übersicht angezeigt.
Im Modulpreis inbegriffen sind Modulupdates¹ innerhalb von 12 Monaten nach dem Kaufdatum. Falls Sie das Modul innerhalb der letzten 3 Monate erworben haben, erhalten Sie für die gekaufte Version auch ein kostenloses Update auf die aktuellste OXID Version, wenden Sie sich in diesem Fall bitte direkt an support@draufgeschaut.de Für spätere Versionsupdates werden 100% des regulären Kaufpreises fällig.

php Version:

Das Plugin für OXID eShop Professional Edition wird in der php Version 5.3.x, 5.4.x, 5.5.x, 5.6.x, 7.0.x, 7.1.x, 7.2.x und 7.3.x ausgeliefert.
Dieses Modul benötigt zwingend den Ioncube Loader ein Betrieb ohne Ioncube Loader ist nicht möglich. Sie erhalten diese Erweiterung kostenlos unter www.ioncube.com. Auf den meisten Servern ist allerdings schon der Ioncube Loader installiert.²


Bei einem Wechsel der PHP Version können Sie Ihr Modul in der neuen PHP Version über über unseren OXID Modul Connector aktualisieren. Sie installieren den Modul Connector und über diesen aktualisieren Sie Ihr Modul.

Installation:

Der Download des Moduls kann sofort nach dem Bestellprozess über den Kundenbereich ausgeführt werden. Die Installation des Plugins setzt keine Programmierkenntnisse in PHP voraus. Sämtliche Änderungen an den bestehenden Shop-Dateien sind ausführlich in der beiliegenden Installationsanleitung beschrieben und können mittels Copy-Paste durchgeführt werden.

Composer Plugin oder Metadata Version 1.2 Plugin:

Ab OXID 6.0 liefern wir alle Module als OXID eShop Composer Plugin und als Metadata Version 1.2 Plugin.
Wir empfehlen zum Testen und flexibleren Einsatz die Metadata Version 1.2. Hier sind keine Eingiffe über den Composer nötig und es ist eine schnellere und unkompliziertere Installation als auch Updates möglich.

Für die Installation über den Composer führen Sie folgende Befehle aus:
  • php composer config repositories.draufgeschaut composer https://update.draufgeschaut.de
  • php composer require draufgeschaut/dgantipricealarm


¹ exklusive Integration in Ihren Shop.
² für Details fragen Sie bitte bei Ihrem Provider nach.

OXID Edition
PE
Es liegen keine Bewertungen zu diesem Artikel vor.

Klicken Sie hier, um Google Analytics zu deaktivieren.